body {text-align: center;BACKGROUND: url(img/papir.jpg) #e6e7d5;
          PADDING-RIGHT: 10px; PADDING-LEFT: 30px; PADDING-TOP: 15px; PADDING-BOTTOM: 10px;
          MARGIN: 0px;FONT: 12pt/15pt georgia; COLOR: #61675B; font-weight: bold;}

img{border: 0px; }

/*běžné odkazy*/
a { font-weight: bold   ! important;text-decoration: none;}
a:link {color:#eaba28    ;}
a:visited {color:#C47308    ;}
a:activ {color:red     ;}
a:hover {color:red     ;}

div.telo {text-align: left; width:1000px;}
div.telo_p {text-align:left; width: 350px ;}
div.slun {text-align: center! important;}

div.menu {text-align: center;}

/*odkazy v menu*/
div.menu a { font-weight: bold; text-decoration: none;}
div.menu a:link {MARGIN-BOTTOM: 0px; FONT: italic 19pt georgia; COLOR: #67634B; LETTER-SPACING: 1px ;}
div.menu a:visited {MARGIN-BOTTOM: 0px; FONT: italic 19pt georgia; COLOR: #67634B; LETTER-SPACING: 1px}
div.menu a:activ {color:#FF5635     ;}
div.menu a:hover {color:#FF5635    ;}

/*titulní strana*/
div.komentar{ width:980px; MARGIN: 0px; FONT: italic 16pt georgia; COLOR: #67634B; LETTER-SPACING: 1px; }

div.seminare {width:550px; float: left; }

.nadpis {MARGIN-BOTTOM: 0px; FONT: italic 19pt georgia; COLOR: #67634B; LETTER-SPACING: 1px}

.iniciala:first-letter { font-size: 300%; float: left;  }

.velke { font-size: 150%; }

.oranz, h3 {color:#eaba28;}

.stred {text-align: center;}
.vpravo {text-align: right; }
.vlevo {text-align: left;}




